html{min-width:1050px}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, th, var { font-weight: normal; font-style: normal; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
body{background: url(http://www.laohu.com/_s/v3/mooning.png); font: 14px/20px SimSun;}

.main_news_area .img_box{padding:20px 0 15px;  font-size: 14px;}
.fl{float: left;}
.fr{float: right;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}


/** 旧版所用的到样式 **/
a:link,a:visited{text-decoration:none;color:#8b8b8b;}
input:focus{outline:none;}
a:visited{ color:#8f8f8f;}
a:hover,a:active{text-decoration:underline;color:#c33;}


/* 通用 */
.wrap{width:1050px;margin:0 auto;}
.column_l{float:left;width:500px;padding-bottom:20px;}
.column_r{float:right;width:540px;padding-bottom:20px;}
.boxmodel{background-color:#fff;border-radius:0 0 5px 5px;box-shadow:0 2px 1px rgba(0,0,0,0.28); position: relative;}
.spline{ border-bottom:1px solid #d4d4d4; height:1px; line-height:0; overflow:hidden;}
.news_pic img{ border-radius:5px;}
.fb{ font-weight:bold;}
.clear{ clear:both; font-size:0; height:0; overflow:0;}
.fred,a.fred:link,a.fred:visited{ color:#BF0101;}





/* 改版后的样式 */
.main_news_area .col_l{width: 825px;padding-left: 20px;}
.main_news_area .col_r{width:182px; padding-right: 13px;}
.main_news_area .leftNews,.main_news_area .foucsNews{background: url(http://www.laohu.com/_s/v3/split_line_Bg.gif); padding-right: 8px; float: left}
.main_news_area .newsList{width: 368px; background: #FFFFFF;height:845px; padding-right: 15px; }
.main_news_area .fnList{width: 395px; background: #FFFFFF;height:845px; padding:0 15px; }
.main_news_area .imgNewsList{}
.main_news_area .imgNewsList li{border-bottom: 1px dashed #d9d9d9; height: 72px; overflow: hidden; padding:8px 0 8px;}
.main_news_area .imgNewsList .r76{display: block; width: 76px; height: 76px; position: relative;*zoom:1; text-align: center;}
.main_news_area .r76 span{display: block;width: 76px; height: 76px; position: absolute; top:0; left: 0; background: url(http://www.laohu.com/_s/v3/mask_70X70.png) 0 0 no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/mask_70X70.png");  cursor: pointer;}
.main_news_area .r76 img{ width: 72px; height: 72px; padding:1px 0 0 1px;}

.main_news_area .imgNewsList  dt{width: 76px; height: 77px; float: left; margin-right: 8px;}
.main_news_area .imgNewsList h3{font-size: 14px; line-height: 30px; height: 30px; overflow: hidden;}
.main_news_area .imgNewsList h3 a{color: #585858;}
.main_news_area .imgNewsList h3 a:hover{color: #c33;}
.main_news_area .imgNewsList p{color:#a3a3a3; line-height: 20px; font-size: 12px; height: 40px; overflow: hidden;}
.main_news_area .textList,.iphoneArea .textList,.androidArea .textList{padding: 10px 5px 0;}
.main_news_area .textList b,.iphoneArea .textList b,.androidArea .textList b{display: inline-block; width: 25px; height: 18px; vertical-align: middle;background: url(http://www.laohu.com/_s/v3/listIco.png) -100% -100% no-repeat; margin-top: -4px;}
.main_news_area .textList span,.iphoneArea .textList span,.androidArea .textList span{display: inline-block; float: right; width: 50px; text-align: right; color: #b8b8b8; font-size: 12px; font-family: arial;}
.main_news_area .textList li,.iphoneArea .textList li,.androidArea .textList li{height: 30px; line-height: 30px; overflow: hidden;}
.main_news_area .textList .iphone,.iphoneArea .textList .iphone{ background-position: 0 -40px}
.main_news_area .textList .andr,.androidArea .textList .andr{ background-position: 0 -84px}
.main_news_area .textList .bothIA{ background-position: 0 0}
.main_news_area .textList .other{background-position: 0 -179px}
.main_news_area .textList a:link,.main_news_area .textList a:visited{color: #333}

.main_news_area .textList a:hover,.iphoneArea .textList a:hover,.androidArea .textList a:hover{color: #c33}
.main_news_area .imgNewsList_first li{padding:5px 0;}
.main_news_area .imgNewsList_first dt{width:65px; height:65px; padding-top: 3px;}
.main_news_area .imgNewsList .r65{display: block; width: 65px; height: 66px; position: relative;*zoom:1; text-align: center;}
.main_news_area .r65 span{display: block;width: 65px; height: 66px; position: absolute; top:0; left: 0; background: url(http://www.laohu.com/_s/v3/mask_60X60.png) 0 0 no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/mask_60X60.png"); cursor: pointer;}
.main_news_area .r65 img{ width: 60px; height: 60px; padding: 2px 0 0 0;}





/*焦点图*/
.main_news_area .fc_warp .recBox{background: url(http://www.laohu.com/_s/v3/sjpp314.png) 0 0 repeat-x; padding:15px 0 8px; text-align:center; overflow:hidden}
.main_news_area .fc_warp .recBox .imgbox{ display:inline-block; *display:inline; zoom:1; overflow:hidden}
.main_news_area .fc_warp .recBox img{ width:180px; height:88px; float:left; margin:0 4px; _display:inline}
.main_news_area .fc_warp{margin-bottom:14px;position:relative;zoom:1;}
.main_news_area .fc_warp .fc_nav{text-align:center; line-height:0; padding:0 0 6px; background:#F7F6F6}
.main_news_area .fc_warp .fc_nav span{display:inline-block; *display:inline; zoom:1; background: url(http://www.laohu.com/_s/v3/foucs_dot.gif) -20px 0 no-repeat; width: 12px; height: 12px; cursor: pointer; margin:0 5px}
.main_news_area .fc_warp .fc_nav .active{background-position: 0 0 ;}
.main_news_area .fc_warp .slide_bottom{width: 394px; height: 4px; overflow: hidden; background: url(http://www.laohu.com/_s/v3/foucs_bottom_Bg.gif) 0 0 no-repeat;}
.main_news_area .fc_warp .slide_warp .slide_top{background: url(http://www.laohu.com/_s/v3/foucs_top_Bg.gif) right 0 no-repeat; height: 8px; position: absolute; top:0; left: 0;width: 394px;}
.main_news_area .fc_warp .slide_warp .slide_inner_warp{width: 388px; background: url(http://www.laohu.com/_s/v3/pp314.png);padding-top:1px;overflow:hidden;*position:relative; left: 0;}
.main_news_area .fc_warp .slide_warp{ background: url(http://www.laohu.com/_s/v3/foucs_right_Bg.gif) right 0 repeat-y;border-left: 1px solid #e6e4e1;width: 393px;}
.main_news_area .fc_warp .slide_cnt{width:388px;height:285px;overflow:hidden; background:#f7f6f6;}
.main_news_area .fc_warp .slide_cnt .fc_imgNews{float:left;width:388px; height:285px}
.main_news_area .fc_warp .slide_cnt .fc_imgNews .imgLink{display: block; height: 190px; position: relative; }
.main_news_area .fc_warp .slide_cnt .fc_imgNews .imgLink span{display: block; position: absolute; top:0; left: 0;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/exclusive_tip.png "); width: 85px; height: 87px;}
.main_news_area .fc_warp .slide_cnt .fc_imgNews h3{font-size: 14px; line-height: 40px; height: 40px; overflow: hidden;}
.main_news_area .fc_warp .slide_cnt .fc_imgNews dd{  margin: 0; padding: 0 15px 0 18px; }
.main_news_area .fc_warp .slide_cnt .fc_imgNews p{font-size: 12px; color: #949494; line-height: 20px; height: 40px; overflow: hidden; word-wrap: break-word; word-break: normal; width: 348px; }

.gg_laohu_eye{ display:block; border:1px solid #e7e4df; width:393px;height: 129px; margin:14px auto 10px}

.main_news_area .broadcast{height: 133px; overflow: hidden; width: 165px}
.main_news_area .broadcast .tx,.broadcast .sina{background: url(http://www.laohu.com/_s/v3/weibo_ico.png) -100% -100% no-repeat; width: 46px; height: 46px; display: block; margin-bottom: 15px;}
.main_news_area .broadcast .tx{background-position: 0 0;}
.main_news_area .broadcast .sina{background-position: 0 -60px;}
.main_news_area .broadcast p,.main_news_area .topic dt{font-size: 12px; color: #333333; line-height: 20px; padding-bottom: 5px; font-weight: bold;}
.main_news_area .rightTit{height: 14px; background: url(http://www.laohu.com/_s/v3/split_line_Bg.gif); line-height: 14px; margin:20px 0 15px;overflow: hidden;}
.main_news_area .rightTit a{color: #333; font-size: 12px; font-weight: bold; padding:0 20px 0 0; background: #FFFFFF; display: inline-block; height: 14px; vertical-align: top;}
.main_news_area .right_pic{padding-bottom: 16px; text-align: center}
.main_news_area .right_pic img{vertical-align: bottom;border:1px solid #c4c4c4}
.main_news_area .right_pic a{color: #333}
.main_news_area .right_pic .title{ font-size: 12px; font-weight: bold; color: #333;margin-top: 5px; display: block;}
.main_news_area .topic{padding-bottom: 20px}
.main_news_area .topic b{background: url(http://www.laohu.com/_s/v3/listIco.png) 0 -129px no-repeat; display: inline-block; width: 17px; height: 14px; }
.main_news_area .topic dd{margin: 0; font-size: 12px; height: 40px; line-height: 20px; padding:5px 10px;}
.main_news_area .topic .grey{background: #f5f5f5}

/*右侧浮窗*/
/*#toTop{width:87px; height:158px;z-index: 10;position: fixed; left:50%; margin-left:525px; bottom:380px;top:auto;padding:0; cursor: pointer;_position:absolute;_top:expression(documentElement.scrollTop+100);background-image:none;}*/
#toTop a{ display:block;background:url(http://www.laohu.com/_s/0519/anchor_slide_bg.png) -100% -100% no-repeat;_background:url(http://www.laohu.com/_s/v3/anchor_slide_bg.gif) -100% -100% no-repeat;   height:52px; cursor:pointer;}
#toTop .game_iphone{background-position: 0 -170px;}
#toTop .game_android{background-position: 0 -222px;}
#toTop .game_news{background-position: 0 -274px;}
#toTop .game_recommend{background-position: 0 -274px;}
#toTop .game_datum{background-position: 0 -572px;}

#toTop .game_iphone:hover{background-position: 0 -339px;}
#toTop .game_android:hover{background-position: 0 -391px;}
#toTop .game_news:hover{background-position: 0 -443px;}
#toTop .game_recommend:hover{background-position: 0 -443px;}
#toTop .game_datum:hover{background-position: 0 -627px;}

#toTop .game_iphone.current{ background-position: 0 0;}
#toTop .game_android.current{ background-position: 0 -52px;}
#toTop .game_news.current{ background-position: 0 -104px;}
#toTop .game_recommend.current{ background-position: 0 -104px;}
#toTop .game_datum.current{background-position: 0 -518px;}

/*#backToTop{position: fixed;bottom:322px;left:50%; margin-left:600px; _position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-258); width: 64px; height: 54px; display: none }*/
#backToTop a{display: block; background: url(http://www.laohu.com/_s/v3/backTop_bg.png) 0 0 no-repeat; _backgrund:none; _progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/backTop_bg.png");width: 64px; height: 54px;}

/*左侧浮动app*/
/*.laohuapp{background:url(http://img.laohu.com/www/css/lhyxv2/laohu.png) no-repeat;width:110px;height:118px;position:fixed;left:50%;bottom:380px;margin-left:-640px;_background-image:url(http://img.laohu.com/www/css/lhyxv2/laohu.gif); _position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-128);}*/
.laohuapp img{width:80px;height:80px;border:1px solid #c3c0bf;margin:6px 0 0 7px;}
.laohuapp h2{font-size:14px;color:#767676;font-weight:normal;padding-left:12px; line-height: 1}


.laohuapp{background:url(http://img.laohu.com/www/css/lhyxv2/laohu.png) no-repeat;width:110px;height:118px;position:absolute;left:50%;bottom:380px;margin-left:-640px;_background-image:url(http://img.laohu.com/www/css/lhyxv2/laohu.gif); _position:absolute;_top:expression(-documentElement.scrollTop-documentElement.clientHeight+128);}
#toTop{width:87px; height:210px;z-index: 10;position: absolute; left:50%; margin-left:525px; bottom:380px;top:auto;padding:0; cursor: pointer;_position:absolute;_top:expression(-documentElement.scrollTop-100);background-image:none;}
#backToTop{position: absolute;bottom:322px;left:50%; margin-left:600px; _position:absolute;_top:expression(-documentElement.scrollTop-documentElement.clientHeight+258); width: 64px; height: 54px; display: none }

/*苹果手游*/
.f14{font-size: 14px;}
.f12{font-size: 12px;}
.bg_lavender{background-color: #f8fbfd}
.bg_honeydew{background-color: #f8faf6}
.mobile_games{margin-top: 14px;}
.iphoneArea .textList a:link,.iphoneArea .textList a:visited{color: #505b70}
.androidArea .textList a:link,.androidArea .textList a:visited{color: #626e59}
.m_g_tit{}
.m_g_tit .t{height: 3px; overflow: hidden; background: url(http://www.laohu.com/_s/v3/mobile_game_top_bg.png) -100% -100% no-repeat; width: 1050px;}
.m_g_tit h3{height: 57px; position: relative;   }
.m_g_tit span{height: 60px; display: block; background: url(http://www.laohu.com/_s/0519/mobile_tit_txt.png) -100% -100% no-repeat; width: 291px;text-indent: -9999em;position: absolute; top:-3px;}

.m_g_tit .t_iPhone{background-position: 0 0;}
.m_g_tit .b_iPhone{ border-bottom: 1px solid #2a6a8b;background: url(http://www.laohu.com/_s/v3/veins_iPhone.png);}
.m_g_tit .b_iPhone span{background-position: 0 0;}

.m_g_tit .t_android{background-position: 0 -10px;}
.m_g_tit .b_android{ border-bottom: 1px solid #597e67;background: url(http://www.laohu.com/_s/v3/veins_andriod.png);}
.m_g_tit .b_android span{background-position: 0 -70px;}


.mobile_games_bottom{height: 7px;background: url(http://www.laohu.com/_s/v3/mobile_game_bottom_bg.png) -100% -100% no-repeat; overflow: hidden;}
.mobile_game_bottom_iphone{background-position: 0 0;}
.mobile_game_bottom_android{background-position: 0 -10px;}
.mobileArea{border-right: 1px solid #bdbdbd;padding: 10px 0 20px}
.iphoneArea{background: url(http://www.laohu.com/_s/v3/iphoneArea_bg.png);}
.mobileArea .col_l{width: 845px;background: url(http://www.laohu.com/_s/v3/split_line_Bg.gif);  }
.mobileArea .col_r{width: 180px;  display: inline; margin-right: 13px; }

.iphoneArea .leftArea{height:555px; }
.iphoneArea .rightArea{height: 555px;_overflow: hidden;}
.androidArea .leftArea{height: 727px;}
.androidArea .rightArea{height: 727px; _overflow: hidden;}

.mobileArea .leftArea,.mobileArea .rightArea{margin-right: 8px; padding-right: 15px;}
.mobileArea .leftArea{width: 368px;  padding-left: 20px;}
.mobileArea .rightArea{width: 395px;display: inline; padding-left: 15px;}

.iphoneArea .leftArea,.iphoneArea .rightArea{background: url(http://www.laohu.com/_s/v3/iphoneArea_bg.png);}
.mobileArea .textList{padding-bottom: 15px;}
.mobileArea .mobileTit,.main_news_area .mobileTit{border-bottom: 1px solid #dcdcdc; height: 30px; line-height: 30px; position: relative;margin-bottom: 5px;}
.mobileArea .mobileTit h3,.main_news_area .mobileTit h3 {font: bold 14px/30px 'SimSun'; padding: 0 5px;vertical-align: bottom;position: relative; padding-left: 20px; bottom:1px;_bottom:-2px;}
.mobileArea .mobileTit span.fr img,.main_news_area .mobileTit span.fr img{vertical-align: top;}
.mobileArea .hotPoint_tit span.fr{display: block;}
.mobileArea .hotPoint_tit span.fr a{margin-left: 5px; font-size: 12px;}
.mobileArea .mobileTit .ico{background: url(http://www.laohu.com/_s/v3/games_iphone_tit_ico.png) -100% -100% no-repeat; display: inline-block;margin-right: 5px;position: absolute;  top:7px; left: 0;  }
.main_news_area .mobileTit .ico{background: url(http://www.laohu.com/_s/v3/games_iphone_tit_ico.png) -100% -100% no-repeat; display: inline-block;margin-right: 5px;position: absolute;  top:8px; left: 0;  }
.iphoneArea .mobileTit h3{ color: #005b81;border-bottom: 3px solid #027ec7;}

.iphoneArea .mobileTit h3 a{color: #005b81}
.iphoneArea .mobileTit span.fr a{color: #498aa6;}
.iphoneArea .hotPoint_tit .ico{ background-position: 0 -450px; width: 16px; height: 16px; }
.iphoneArea .offerSale_tit .ico{ background-position: 0 -30px; width: 15px; height: 15px; }
.iphoneArea .recHot_tit .ico{ background-position: 0 -60px; width: 16px; height: 16px; }

.main_news_area .mobileTit h3{ color: #b74040;border-bottom: 3px solid #ae1515;}
.main_news_area .mobileTit .more{float: right; background: url(http://www.laohu.com/_s/v3/more.gif) 0 0 no-repeat; width: 37px; height: 15px; display: block; margin-top: 7px;}
.main_news_area .hotGuidesTit .ico{background-position: 0 -420px;height: 16px;    width: 14px;}
.main_news_area .imgNewsTit .ico{background-position: 0 -360px;height: 16px;    width: 16px;}
.main_news_area .vedioTit .ico{background-position: 0 -390px;height: 14px;    width: 16px;}



.androidArea .mobileTit h3{ color: #3b6e01;border-bottom: 3px solid #73b610;}
.androidArea .mobileTit h3 a{color: #3b6e01}
.androidArea .mobileTit span.fr a{color: #73984a; font-size: 12px;}
.androidArea .hotPoint_tit .ico{ background-position: 0 -480px; width: 16px; height: 16px; }
.androidArea .recDay_tit .ico{ background-position: 0 -180px; width: 16px; height: 16px; }
.androidArea .recHot_tit .ico{ background-position: 0 -210px; width: 16px; height: 16px; }


.mobileArea .hotPointItem {padding: 7px 0 10px;}
.mobileArea .hotPointItem .imgBlock{width: 63px; height: 63px; margin-right: 5px;margin-top: 3px;}
.mobileArea .hotPointItem .imgBlock a{display: block; width: 63px; height: 63px; position: relative;}
.mobileArea .hotPointItem .imgBlock img{padding: 1px 0 0 1px;}
.mobileArea .hotPointItem .imgBlock span{display: block; width: 63px; height: 63px;  cursor: pointer; top:0; left: 0; position: absolute;}
.mobileArea .hotPointItem h3{ font-size: 14px;    height: 30px;    line-height: 30px;  overflow: hidden;}

.mobileArea .hotPointItem p{font-size: 12px; line-height: 18px;  height: 36px; overflow: hidden;}
.iphoneArea .hotPointItem p{color: #8f97a5}
.iphoneArea .hotPointItem h3 a{ color: #0388d5;}
.mobileArea .hotPointItem h3 a:hover{ color: #c33;}
.iphoneArea .hotPointItem .imgBlock span{background: url(http://www.laohu.com/_s/v3/app_bg_iphone_60X60.png) 0 0 no-repeat;}
.iphoneArea .hotPointItem{border-bottom: 1px dashed #d0d4d6}

.androidArea .hotPointItem h3 a{ color: #477923;}
.androidArea .hotPointItem .imgBlock span{background: url(http://www.laohu.com/_s/v3/app_bg_android_60X60.png) 0 0 no-repeat;}
.androidArea .hotPointItem{border-bottom: 1px dashed #d3d5d1}
.androidArea .hotPointItem p{color: #8f9689}


.iphoneArea .recTopic_tit .ico{ background-position: 0 -90px; width: 16px; height: 16px; }
.androidArea .recTopic_tit .ico{ background-position: 0 -150px; width: 16px; height: 16px; }


.mobileArea .recTopicList{padding-top: 10px;height: 80px; overflow: hidden; zoom:1; }
.mobileArea .recTopicList dt{ width: 130px; height: 78px; border:1px solid #c4c4c4; overflow: hidden;margin-right: 8px;}
.iphoneArea .recTopicList .txt a{color: #005b81}
.androidArea .recTopicList .txt a{color: #004919}
.mobileArea .recTopicList .txt a:hover{ color: #c33;}
.mobileArea .recTopicList .txt{height: 44px; overflow: hidden;font-size: 14px; line-height: 22px; margin-bottom: 8px;}
.mobileArea .recTopicList .txt img{vertical-align: middle;}
.mobileArea .recTopicList .tag{}
.mobileArea .tag a{background: url(http://www.laohu.com/_s/v3/tag_bg.png) -100% -100% no-repeat; _background:url(http://www.laohu.com/_s/v3/tag_bg.gif); float: left; display: block; height: 18px; line-height: 18px; color: #FFF;padding-right: 14px;margin-left: 5px; font-size: 12px; position: relative;text-decoration: none; }

.mobileArea .tag a:hover{background-position: 100% -82px; text-decoration: none;}
.mobileArea .tag a:hover span{background-position: 0 -82px;text-decoration: none;}
.mobileArea .tag span{background: url(http://www.laohu.com/_s/v3/tag_bg.png) -100% -100% no-repeat;float: left; width: 5px;   display: inline-block; height: 18px;overflow: hidden; position: absolute;left:-5px; top:0;}
.mobileArea .tag_blue a{background-position: 100% 0;}
.mobileArea .tag_blue span{background-position: 0 0;}

.mobileArea .tag_SandyBrown a{background-position: 100% -41px;}
.mobileArea .tag_SandyBrown span{background-position: 0 -41px;}

.mobileArea .tag_OliveDrab a{background-position: 100% -123px;}
.mobileArea .tag_OliveDrab span{background-position: 0 -123px;}

.mobileArea .tag_DarkGoldenrod a{background-position: 100% -163px;}
.mobileArea .tag_DarkGoldenrod span{background-position: 0 -163px;}

.orange_bd{background: url(http://www.laohu.com/_s/v3/orange_bd.png) 0 0 no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/orange_bd.png "); display: none; width: 63px; height: 63px; cursor: pointer; top:0; left: 50%; position: absolute; margin-left: -31px;* margin-left: -32px; cursor: pointer;}
.green_bd{background: url(http://www.laohu.com/_s/v3/green_bd.png) 0 0 no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/green_bd.png ");display: none; width: 63px; height: 63px; cursor: pointer; top:0; left: 50%; position: absolute; margin-left: -32px; cursor: pointer;}

.mobileArea .saleList{padding-top: 12px; width: 415px; position: relative;margin-left: -19px;}

.mobileArea .saleList li{width:64px; margin-left:19px;  float: left;_display:inline; height:122px;font-size: 12px;line-height: 18px; padding-bottom: 12px; overflow: hidden; }
.mobileArea .saleList a{display: block; position: relative;width: 63px; overflow: hidden; color: #c0cbd6; text-align: left; }
.mobileArea .saleList .mask{display: block;   width: 63px; height: 63px; cursor: pointer; top:0; left:0; position: absolute;}

.mobileArea .saleList a img{padding: 1px 0 0 1px; width: 60px; width: 60px;}

.mobileArea .saleList a:hover {border:none;}
.mobileArea .saleList a:hover .name{color: #C33; cursor: pointer;}
.mobileArea .saleList a:hover .orange_bd{display: block;_display: none;}
.mobileArea .saleList .price{color: #c0cbd6; display: block; text-decoration: line-through; height: 18px; font-family: arial; font-family: arial; overflow: hidden; cursor: pointer;}

.mobileArea .saleList .btn{display: block; width: 60px; height: 20px; color: #FFF; text-align: center;  text-shadow:1px 1px 2px rgba(0,0,0,0.2);font-family: tahoma; margin:0 auto; line-height: 20px; cursor: pointer;  padding: 0 2px 2px 0;background: url(http://www.laohu.com/_s/v3/candy_bg_btn.png) -100% -100% no-repeat;_background: url(http://www.laohu.com/_s/v3/candy_bg_btn_Ie6.gif) -100% -100% no-repeat; font-weight: bold;}


.iphoneArea .saleList .mask{background: url(http://www.laohu.com/_s/v3/app_bg_iphone_60X60.png) 0 0 no-repeat;}
.iphoneArea .saleList .name{color: #32648e; display: block; height: 18px; overflow: hidden; cursor: pointer;}
.iphoneArea .saleList .priceFree .btn{background-position: 0 0;}
.iphoneArea .saleList .priceCuts .btn{background-position: 0 -26px;}
.iphoneArea .saleList .priceCuts:hover .btn{background-position: 0 -51px;}
.iphoneArea .saleList .priceFree:hover .btn{background-position: 0 -200px;}
.mobileArea .saleList a:hover{text-decoration: none;}

.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}

.mobileArea .recHotList{padding-top:20px;width:396px; position: relative; margin:0 auto;}
.mobileArea .recHotList li{width:99px; _display:inline; float: left;font-size: 12px;line-height: 18px; padding-bottom: 20px;overflow: hidden; height: 104px; }
.mobileArea .recHotList a{display: block; position: relative;width: 96px;  overflow: hidden; color: #c0cbd6; text-align: center;}
.mobileArea .recHotList .mask{display: block;   width: 63px; height: 63px; cursor: pointer; top:0; left: 50%; position: absolute; margin-left: -31px;*margin-left: -32px;}
.mobileArea .recHotList a img{ margin:0 auto;}
.mobileArea .recHotList .flag{ height: 20px; line-height:20px;display: block;}
.mobileArea .recHotList .name{height: 18px; overflow: hidden; display: block; }
.mobileArea .recHotList .btn{ width: 60px; height: 20px; color: #FFF; text-align: center; text-shadow:1px 1px 2px rgba(0,0,0,0.2);font-family: tahoma; 
	margin:0 auto; line-height: 20px; padding: 0 2px 2px 0; cursor: pointer;background: url(http://www.laohu.com/_s/v3/candy_bg_btn.png) -100% -100% no-repeat;_background: url(http://www.laohu.com/_s/v3/candy_bg_btn_Ie6.gif) -100% -100% no-repeat; display: none;font-weight: bold;}
.mobileArea .recHotList a:hover{text-decoration: none; border:none;}
.mobileArea .recHotList a:hover .flag{display: none;}
.mobileArea .recHotList a:hover .name{color: #C33; cursor: pointer;}
.iphoneArea .recHotList .flag{color: #a2aab6}
.iphoneArea .recHotList .mask{background: url(http://www.laohu.com/_s/v3/app_bg_iphone_60X60.png) 0 0 no-repeat;}
.iphoneArea .recHotList .name{color: #515b70}
.iphoneArea .recHotList a:hover .btn{background-position: 0 -200px; display: block;}
.iphoneArea .recHotList a:hover .orange_bd{display: block;_display: none;}

.androidArea .recHotList .flag{color: #a4aab2}
.androidArea .recHotList .mask{background: url(http://www.laohu.com/_s/v3/app_bg_android_60X60.png) 0 0 no-repeat;}
.androidArea .recHotList .name{color: #4e643c}
.androidArea .recHotList a:hover .btn{background-position: 0 -76px; display: block;}
.androidArea .recHotList a:hover .green_bd{display: block;_display: none;}



.mobileArea .rightTit{height: 14px; background: url(http://www.laohu.com/_s/v3/split_line_Bg2.gif); line-height: 14px; margin:17px 0 9px; overflow: hidden;}
.mobileArea .rightTit span,.mobileArea .rightTit a{font-size: 12px; font-weight: bold; padding:0 20px 0 0; display: inline-block; height: 14px; vertical-align: top;}
.iphoneArea .rightTit span{color: #186b8d;background: url(http://www.laohu.com/_s/v3/iphoneArea_bg.png);  }
.androidArea .rightTit span{color: #3B6E01;background: #f8faf6; }
.mobileArea .latestItem{padding: 10px 0; font-size: 12px}
.iphoneArea .latestItem{border-bottom: 1px dashed #d4e0e8;}


.mobileArea .latestItem .imgBlock{width: 63px; height: 63px; }
.mobileArea .latestItem .imgBlock a{display: block; width: 63px; height: 63px; position: relative;}
.mobileArea .latestItem .imgBlock img{padding: 1px 0 0 1px; width: 60px; height: 60px;}
.mobileArea .latestItem .imgBlock span{display: block; width: 63px; height: 63px;  width: 63px; height: 63px; cursor: pointer; top:0; left: 0; position: absolute;}
.mobileArea .latestItem dd{margin-left: 70px;}
.mobileArea .latestItem h2 a:hover{ color: #c33;}
.mobileArea .latestItem h2{ font-size: 12px;    height: 20px; color: #0388d5;   line-height: 20px;  overflow: hidden;}

.mobileArea .latestItem .flag{background: url(http://www.laohu.com/_s/v3/flag_bg.png) 0 5px no-repeat; height: 20px; line-height:20px;display: block;padding-left: 10px;}
.mobileArea .latestItem .btn{display: block; width:54px; height: 20px;  text-align: center;font-family: tahoma; 
 line-height: 20px; cursor: pointer;background: url(http://www.laohu.com/_s/v3/candy_bg_btn.png) -100% -100% no-repeat;_background: url(http://www.laohu.com/_s/v3/candy_bg_btn_Ie6.gif) -100% -100% no-repeat; font-weight: bold;}

.iphoneArea .latestItem .flag{color: #a4abb7}
.iphoneArea .latestItem h2 a{ color: #0388d5;}
.iphoneArea .latestItem .btn{background-position: 0 -101px;color: #376493;}
.iphoneArea .latestItem .btn:hover{background-position: 0 -126px; text-decoration: none; color: #fff;}

.iphoneArea .latestItem .imgBlock span{background: url(http://www.laohu.com/_s/v3/app_bg_iphone_60X60.png) 0 0 no-repeat;}
.iphoneArea .latestItem{border-bottom: 1px dashed #d0d4d6}

.androidArea .latestItem .flag{color: #a2a89d}
.androidArea .latestItem h2 a{ color: #477923;}
.androidArea .latestItem .btn{background-position: 0 -151px;color: #5c7142;}
.androidArea .latestItem .btn:hover{background-position: 0 -176px; text-decoration: none; color: #fff;}
.androidArea .latestItem .imgBlock span{background: url(http://www.laohu.com/_s/v3/app_bg_android_60X60.png) 0 0 no-repeat;}
.androidArea .latestItem{border-bottom: 1px dashed #d3d5d1}
.androidArea .latestItem p{color: #8f9689}
.mobileArea .publish{margin-top: 12px;}

.mobileArea .publishNav{height: 32px;font:bold 12px/32px 'SimSun';  }
.mobileArea .publishNav li{float: left; padding: 0 5px 0 13px; position: relative; cursor: pointer; font-weight: normal;}
.mobileArea .publishNav b{display: block; position: absolute; bottom: 0; left: 50%; width: 8px; height: 4px; overflow: hidden; background: url(http://www.laohu.com/_s/v3/publishNav_cur_bg.png) 200% 200% no-repeat;}



.iphoneArea .publishNav{border-bottom: 2px solid #117fe6;color: #013f72}
.iphoneArea .publishNav .cur{color: #117fe6; font-weight: bold;}
.iphoneArea .publishNav .cur b{background-position: 0 0;}
.androidArea .publishNav{border-bottom: 2px solid #4c9b12;color: #3b6e01}
.androidArea .publishNav .cur{color: #4c9b12; font-weight: bold;}
.androidArea .publishNav .cur b{background-position: 0 -6px;}


.mobileArea .publishList{font-size: 12px;display: none;}
.mobileArea .publishList .th{height: 30px;line-height: 30px;padding-left: 3px;}
.mobileArea .publishList .th span{display: inline-block; width: 44px; height: 30px;}
.mobileArea .publishList .publishItem{height: 27px; line-height: 27px; overflow: hidden;zoom:1}
.mobileArea .publishList .publishItem dt{float: left; width: 44px; font-family: arial; padding-left: 3px;padding-left: 3px;}
.mobileArea .publishList .publishItem a:hover{color: #c33; text-decoration: none;}


.iphoneArea .publishList .th{background: url(http://www.laohu.com/_s/v3/saleTable_head_iphone_bg.png) center 0 no-repeat; color: #68737c}
.iphoneArea .publishList .publishItem{border-bottom: 1px dashed #d1dee8; color: #68737b}
.iphoneArea .publishList .publishItem a{color: #2370af}

.androidArea .publishList .th{background: url(http://www.laohu.com/_s/v3/saleTable_head_andriod_bg.png) center 0 no-repeat; color: #68737c}
.androidArea .publishList .publishItem{border-bottom: 1px dashed #d1dee8; color: #68737b}
.androidArea .publishList .publishItem a{color: #5d7547}


.androidArea .newsPic_warp{margin:10px 0;position:relative;zoom:1;}

.androidArea .newsPic_warp .slide_bottom{width: 394px; height: 4px; overflow: hidden; background: url(http://www.laohu.com/_s/v3/foucs_bottom_Bg.gif) 0 0 no-repeat;}
.androidArea .newsPic_warp .slide_top{background: url(http://www.laohu.com/_s/v3/foucs_top_Bg.gif) right 0 no-repeat; height: 8px; position: absolute; top:0; left: 0;width: 394px;}
.androidArea .newsPic_warp .slide_inner_warp{width: 388px; background: url(http://www.laohu.com/_s/v3/foucs_wrap_Bg.gif);padding-top:1px;overflow:hidden;*position:relative; left: 0;}
.androidArea .newsPic_warp .slide_warp{ background: url(http://www.laohu.com/_s/v3/foucs_right_Bg.gif) right 0 repeat-y;border-left: 1px solid #e6e4e1;width: 393px;}
.androidArea .newsPic_warp .slide_cnt{float:left;width:388px;height:285px;overflow:hidden;}

.androidArea .newsPic_warp .imgLink{display: block; height: 190px; position: relative; }
.androidArea .newsPic_warp .fc_imgNews dd{background: url(http://www.laohu.com/_s/v3/foucs_text_Bg.gif);  margin: 0; padding: 0 15px 15px 18px; }
.androidArea .newsPic_warp .fc_imgNews p{font-size: 12px; color: #949494; line-height: 20px; height: 60px; overflow: hidden; word-wrap: break-word; word-break: normal; width: 348px;padding-top: 10px; }

/*手游推荐*/
.mobileArea .col_r .right_pic{padding-bottom: 16px; text-align: center}
.mobileArea .col_r .right_pic img{vertical-align: bottom;border:1px solid #c4c4c4}
.mobileArea .col_r .right_pic a{color: #333}
.mobileArea .col_r .right_pic .title{ font-size: 12px; font-weight: bold; color: #333;margin-top: 5px; display: block;}
.mobileArea .col_r .topic{padding-bottom: 20px}
.mobileArea .col_r .topic b{background: url(http://www.laohu.com/_s/v3/listIco.png) 0 -129px no-repeat; display: inline-block; width: 17px; height: 14px; }
.mobileArea .col_r .topic dd{margin: 0; font-size: 12px; height: 40px; line-height: 20px; padding:5px 10px;}
.mobileArea .col_r .topic .grey{background: #f5f5f5}
.mobileArea .col_r .moreSort{text-align: right;  font-family: SimSun; border-bottom: 0 none}

/*手游业界*/
.m_g_tit .t_rim{background-position: 0 -20px;}
.m_g_tit .b_rim{ border-bottom: 1px solid #737971;background: url(http://www.laohu.com/_s/v3/veins_rim.png);}
.m_g_tit .b_rim span{background-position: 0 -140px;}
.mobile_game_bottom_rim{background-position: 0 -20px;}
.rimArea{background: url(http://www.laohu.com/_s/v3/rimArea_bg.png);  border-right: 1px solid #BDBDBD;}
.rimArea .leftArea,.rimArea .rightArea{background: url(http://www.laohu.com/_s/v3/rimArea_bg.png);}
.rimArea .mobileTit h3{ color: #5d4931;border-bottom: 3px solid #fda500;}
.rimArea .mobileTit h3 a{color: #5d4931}
.rimArea .mobileTit span.fr a{color: #8b7d6b; font-size: 12px;}
.rimArea .rimNews_tit .ico{ background-position: 0 -240px; width: 16px; height: 16px; }
.rimArea .consider_tit .ico{ background-position: 0 -270px; width: 14px; height: 16px; }
.rimArea .discuss_tit .ico{ background-position: 0 -300px; width: 16px; height: 16px; }
.rimArea .report_tit .ico{ background-position: 0 -330px; width: 16px; height: 18px; }

.rimHeadlines{ border-bottom: 1px dashed #d4d3d1; padding: 5px 0 12px;}
.rimHeadlines h3{ color: #5d4931; font-size: 14px; font-weight: bold; height: 30px; line-height: 30px; overflow: hidden;}
.rimHeadlines h3 a{color:#5d4931;font-size: 14px; font-weight: bold;}
.rimHeadlines h3 b,.rimNewsList  b{
    background: url("http://www.laohu.com/_s/v3/listIco.png") no-repeat scroll -100% -100% transparent;
    display: inline-block;
    height: 18px;
    margin-top: -4px;
    vertical-align: middle;
    width: 20px;
}
.rimHeadlines h3 .iphone,.rimNewsList .iphone{background-position: 0 -40px}
.rimHeadlines h3 .andr,.rimNewsList .andr{background-position: 0 -84px}
.rimHeadlines h3 .bothIA,.rimNewsList .bothIA{background-position: 0 0}
.rimHeadlines h3 .other,.rimNewsList .other{background-position: 0 -179px}

.rimHeadlines dl{margin-top: 2px;}
.rimHeadlines .imgBlock{width: 76px; height: 76px; margin-right:10px;}
.rimHeadlines .imgBlock a{display: block; width: 76px; height: 76px; position: relative;}
.rimHeadlines .imgBlock img{padding: 1px 0 0 1px;}
.rimHeadlines .imgBlock span{display: block; width: 76px; height: 76px;  cursor: pointer; top:0; left: 0; position: absolute; background:url(http://www.laohu.com/_s/v3/mask_72X72.png) 0 0 no-repeat; _background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/mask_72X72.png ");}
.rimHeadlines dd{color: #5d4931; line-height: 20px; font-size: 12px; padding-top: 8px;}

.rimNewsList{padding:10px 2px 25px;}
.rimNewsList li{ height: 30px;  line-height: 30px;  overflow: hidden;}
.rimNewsList a:link,.rimNewsList a:visited{color: #8b7d6c}
.main_news_area .textList a:hover,.iphoneArea .textList a:hover,.androidArea .textList a:hover{color: #c33}
.rimNewsList span{color: #bab1a7;   display: inline-block;   float: right;    font-family: arial;    font-size: 12px;    text-align: right;   width: 50px;}
.rimArea .rightTit a{color: #6c5a44;background: #f8f7f5; }
.rimArea .rightTit{margin-top: 10px;}

/*手机游戏资料*/
.m_g_tit .t_datum{background-position: 0 -30px;}
.m_g_tit .b_datum{ border-bottom: 1px solid #555a75;background: url(http://www.laohu.com/_s/v3/veins_data.png);}
.m_g_tit .b_datum span{background-position: 0 -210px;}
.mobile_game_bottom_rim{background-position: 0 -20px;}

.datumArea{background: url(http://www.laohu.com/_s/v3/dataArea_bg.png);}
.datumArea .col_l{ width:1050px;}
.datumArea .rightArea{ width:485px; margin-right:0; padding-right:30px; border-right:0;}
.datumArea .leftArea{ width:468px; padding-left:25px;}
.datumArea .leftArea,.datumArea .rightArea{background: url(http://www.laohu.com/_s/v3/dataArea_bg.png);}
.datumArea .mobileTit h3{ color: #584d60;border-bottom: 3px solid #6a68cf;}
.datumArea .mobileTit h3 a{color: #584d60}
.datumArea .mobileTit span.fr a{color: #a1a1a2; font-size: 12px;}
.datumArea .dataStra_tit .ico{ background-position: 0 -538px; width: 14px; height: 16px; }
.datumArea .askAns_tit .ico{ background-position: 0 -574px; width: 16px; height: 16px; }

.datumArea .rimHeadlines{ border-bottom: 1px dashed #d4d4d5;}
.datumArea .rimHeadlines h3{ color: #535353;}
.datumArea .rimHeadlines h3 a{color:#535353;}
.datumArea .rimHeadlines dd{color: #9c95a2;}

.datumArea .rimNewsList a:link,.datumArea .rimNewsList a:visited{color: #8b8292}
.datumArea .rightTit a{color: #685a71;background: #faf9f7; }
.datumArea .col_r .right_pic a{color: #555;}
.datumArea .col_r .right_pic .title{ color: #555;margin-top: 5px; }
.datumArea .col_r .topic .grey{background: #f1e9f6}
.datumArea .col_r .topic dd a{color: #6f6376;}

.main_news_area .textList .iphone {
    background-position: 0 -40px;
}
.main_news_area .textList b {
    background: url("http://www.laohu.com/_s/v3/listIco.png") no-repeat scroll -100% -100% transparent;
    display: inline-block;
    height: 18px;
    margin-top: -4px;
    vertical-align: middle;
    width: 25px;
}
.main_news_area .textList li {
    line-height: 30px;
}


.sortList .tab{font-size: 12px; color:#6c5a44;}
.sortList .tab strong{font-weight: bold;}
.sortList .tab li{height: 29px; line-height: 29px; border-bottom: 1px solid #e1ddd8; font-family: arial; }
.sortList .tab a{margin-right: 5px; padding: 1px 4px;border:1px solid #f8f7f5; }

.sortList .tab  a:link, .sortList .tab  a:visited {
    color: #6c5a44;
    text-decoration: none;
}
.sortList .tab a.here:link, .sortList .tab a.here:visited{color: #FFF; background: #ff9100; border:1px solid #f38a00; border-radius: 2px;}

.count{ font-size: 12px; font-family: arial; display: none;}
.count li{ padding: 8px 0; border-bottom: 1px dashed #e2ded9; list-style: none;}
.count a{display: block; position: relative;}
.count a:hover{text-decoration: none;}
.count .num{background: url(http://www.laohu.com/_s/v3/sor_num.png) 0 -63px no-repeat;width: 18px; height: 37px; padding: 0 2px 2px 0; text-align: center; color: #FFF; display: block; float: left; font: normal 12px/37px arial;margin-right: 1px; cursor: pointer; }
.count .orange .num{background-position: 0 0; font-weight: bold;height: 48px; line-height: 48px;}
.count .aimg{display: block; float: left; position: relative; width: 38px; height: 38px;margin-right: 6px;cursor: pointer;}
.count .aimg img{padding:1px 0 0 1px; width: 36px; height: 36px;}
.count .aimg .circleborder{display: block; position: absolute; top:0; left: 0; cursor: pointer; width: 38px; height: 38px; background: url(http://www.laohu.com/_s/v3/mask_36X36.png) 0 0 no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/mask_36X36.png");cursor: pointer;}

.count a:hover strong{color: #ff9100;}

.count em{font-style: normal; color: #bbb2a7;cursor: pointer;}

.count .orange .circleborder{background: url(http://www.laohu.com/_s/v3/mask_48X48.png) 0 0 no-repeat; _background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/mask_48X48.png"); width: 50px; height: 50px;}
.count .orange .aimg {width: 50px; height: 50px;}
.count .orange .aimg img{width: 48px; height: 48px;}
.count strong{display: block; color: #6c5a44; height: 16px; line-height: 16px;margin-bottom: 2px;overflow: hidden;}
.count .orange strong{ height:auto; color: #956428; max-height: 32px; }
.count .moreSort{text-align: right;  font-family: SimSun; border-bottom: 0 none}

.sortList ul.here {
display: block;
}

/* vedioList */
.vedioListBox{padding-top: 20px; font-size: 12px; overflow: hidden; width: 368px;}
.vedioList{width:390px; margin-right: -17px; }
.vedioList li{padding:10px 25px 0 0;}
.vedioList a{display: block; width: 170px; position: relative;}
.vedioList a span{display: block;width: 170px;cursor: pointer;}
.vedioList img{width: 168px; height: 96px; border:1px solid #b0b0b0; display: block;}
.vedioList .bg{height: 98px;background: url(http://www.laohu.com/_s/v3/vedio_Bg.png) 0 0 no-repeat; _background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/vedio_Bg.png");left:0; top:0;position: absolute;}
.vedioList .btn_bg{background: url(http://www.laohu.com/_s/v3/play_bg.png) 0 0 no-repeat; _background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/play_bg.png"); width: 44px; height: 44px; left: 63px;  top: 27px; position: absolute;}
.vedioList .txt{color: #666666; line-height: 18px; height: 36px; overflow: hidden;margin-top: 3px;}
.vedioList a:hover {text-decoration: none;}
.vedioList a:hover .txt{color: #ae1515; text-decoration: none; }
.vedioList a:hover .bg{height: 98px;background: url(http://www.laohu.com/_s/v3/vedio_Bg_hover.png) 0 0 no-repeat; _background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="corp", src="http://www.laohu.com/_s/v3/vedio_Bg_hover.png"); text-decoration: none;}


/*页尾*/
.footer{background: #2e2e2e; border-top:4px solid #fda500; padding:30px 0 25px; margin-top: 15px; line-height: 24px; font-size: 12px; position: relative; zoom:1;z-index: 100;}
.footer_top{border-bottom: 1px solid #222222; padding-bottom: 30px;}
.footer .contact{background: url(http://www.laohu.com/_s/v3/footer_contact_bg.png) 17px 0 no-repeat; padding: 5px 0 0 138px; min-height: 97px;_height:97px; width: 270px; color: #585858;}
.footer .friendLink{background: url(http://www.laohu.com/_s/v3/footer_link_bg.png) 0 0 no-repeat; padding: 5px 0 0 103px; min-height: 97px;_height:97px; width: 940px; color: #585858;overflow: hidden;}
.footer .contact .title,.friendLink .title{color: #6d6d6d; margin-bottom: 3px; font-family: arial; font-weight: bold; font-size: 14px;}
.footer .contact .ps{color: #434343; margin-top: 3px;}
.footer .friendLink .title {padding-left:11px;}
.footer .friendLink .list{width: 940px; overflow: hidden;}
.footer .friendLink .list p{width: 940px; margin-left: -1px;}
.footer .friendLink a{background: url(http://www.laohu.com/_s/v3/footer_space_line.gif) 0 center no-repeat; padding: 0 4px 0 14px; display: inline-block; color: #6b6b6b;}
.footer .friendLink a:hover{color: #fda500; text-decoration: none;}
.footer_bottom{border-top:1px solid #353535; padding-top: 30px;padding-left:200px;}
.footer_bottom p{color: #585858;}
.footer_bottom p a{color: #585858;}
.footer_bottom .footerNav a{color: #838383; font-size: 14px; }
.recTopBarBox{background: #f6f6f6; border-radius:5px 5px 0 0 ;box-shadow:0 0 1px rgba(0,0,0,0.28);padding-top: 30px; padding-bottom: 17px;  border-bottom: 1px solid #f1f1f1; position: relative; }
.recTopBarBox .recTopBg{height: 0;overflow: hidden;}
.recTopBarBox .recTopBar{padding-left: 20px; width:1017px;}
.recTopNav{position: relative; border-bottom: 1px solid #d8d8d8; height: 30px;}
.recTopNav li{height: 30px;  position: relative; float: left; bottom:-1px;_bottom:-2px;}
.recTopNav a{display: inline-block; border-bottom-width: 3px; border-bottom-style: solid;border-bottom-color: transparent; height: 28px;}
.recTopNav a span{background: url(http://www.laohu.com/_s/v3/recTopBarNavBgV2.png) -100% -100% no-repeat; display: block; text-indent: -9999em; height: 28px; cursor: pointer;}
.recTopNav .item1 a:hover,.recTopNav .item1 a.cur{border-bottom-color: #fd8900;}
.recTopNav .item2 a:hover,.recTopNav .item2 a.cur{border-bottom-color: #56b8f1;}
.recTopNav .item3 a:hover,.recTopNav .item3 a.cur{border-bottom-color: #87c82a;}
.recTopNav .item4 a:hover,.recTopNav .item4 a.cur{border-bottom-color: #c20813;}
.recTopNav .item5 a:hover,.recTopNav .item5 a.cur{border-bottom-color: #f03241;}
.recTopNav .item6 a:hover,.recTopNav .item6 a.cur{border-bottom-color: #138bbd;}
.recTopNav .item7 a:hover,.recTopNav .item7 a.cur{border-bottom-color: #000000;}
.recTopNav .item8 a:hover,.recTopNav .item8 a.cur{border-bottom-color: #ffbd00;}
.recTopNav .item9 a:hover,.recTopNav .item9 a.cur{border-bottom-color: #868686;}
.recTopNav .item10 a:hover,.recTopNav .item10 a.cur{border-bottom-color: #0164a8;}
.recTopNav .item1 span{background-position:0 0; width: 78px; }
.recTopNav .item2 span{background-position:-80px 0; width: 48px; }
.recTopNav .item3 span{background-position:-130px 0; width: 49px; }
.recTopNav .item4 span{background-position:-181px 0; width: 58px; }
.recTopNav .item5 span{background-position:-241px 0; width: 88px; }
.recTopNav .item6 span{background-position:-331px 0; width: 58px; }
.recTopNav .item7 span{background-position:-391px 0; width: 35px; }
.recTopNav .item8 span{background-position:-428px 0; width: 35px; }
.recTopNav .item9 span{background-position:-465px 0; width: 95px; }
.recTopNav .item10 span{background-position:-562px 0; width: 60px; }
.recTopNav .item1 a:hover span,.recTopNav .item1 a.cur span{background-position:0 -29px;  }
.recTopNav .item2 a:hover span,.recTopNav .item2 a.cur span{background-position:-80px -29px; }
.recTopNav .item3 a:hover span,.recTopNav .item3 a.cur span{background-position:-130px -29px; }
.recTopNav .item4 a:hover span,.recTopNav .item4 a.cur span{background-position:-181px -29px; }
.recTopNav .item5 a:hover span,.recTopNav .item5 a.cur span{background-position:-241px -29px; }
.recTopNav .item6 a:hover span,.recTopNav .item6 a.cur span{background-position:-331px -29px;  }
.recTopNav .item7 a:hover span,.recTopNav .item7 a.cur span{background-position:-391px -29px; }
.recTopNav .item8 a:hover span,.recTopNav .item8 a.cur span{background-position:-428px -29px; }
.recTopNav .item9 a:hover span,.recTopNav .item9 a.cur span{background-position:-465px -29px; }
.recTopNav .item10 a:hover span,.recTopNav .item10 a.cur span{background-position:-562px -29px;}
.recTopBarBox .recTopCnt{display: none; font-size: 12px; padding-top: 15px;}
.recTopBarBox .recTopCnt .recTopList{width:1017px; overflow: hidden; }
.recTopBarBox .recTopCnt .recTopList p{width: 1028px; margin-left: -11px; line-height: 24px;}
.recTopBarBox .recTopCnt a{color: #9f9f9f; background: url(http://www.laohu.com/_s/v3/recTopBar_line.png) 0 6px no-repeat; display: inline-block; padding: 0 10px 0 11px;}
.recTopBarBox .recTopCnt a.spc{font-weight: bold;}
.recTopBarBox .recTopList1 a:hover,.recTopBarBox .recTopList1 a.spc{color: #fd8900;}
.recTopBarBox .recTopList2 a:hover,.recTopBarBox .recTopList2 a.spc{color: #50b3f0;}
.recTopBarBox .recTopList3 a:hover,.recTopBarBox .recTopList3 a.spc{color: #87c82a;}
.recTopBarBox .recTopList4 a:hover,.recTopBarBox .recTopList4 a.spc{color: #c20813;}
.recTopBarBox .recTopList5 a:hover,.recTopBarBox .recTopList5 a.spc{color: #f03241; }
.recTopBarBox .recTopList6 a:hover,.recTopBarBox .recTopList6 a.spc{color: #138bbd;}
.recTopBarBox .recTopList7 a:hover,.recTopBarBox .recTopList7 a.spc{color: #000000;}
.recTopBarBox .recTopList8 a:hover,.recTopBarBox .recTopList8 a.spc{color: #ffbd00;}
.recTopBarBox .recTopList9 a:hover,.recTopBarBox .recTopList9 a.spc{color: #868686;}
.recTopBarBox .recTopList10 a:hover,.recTopBarBox .recTopList10 a.spc{color: #0164a8; }

.main_news_area .leftNews .more a:link,.main_news_area .leftNews .more a:visited{color: #666666}
.main_news_area .leftNews .more a:hover{color: #c33}

/** 0728 Add  **/
.box0728{
	background: url(http://www.laohu.com/_s/v3/split_line_Bg2.gif);
	padding-bottom: 10px;
	margin-right: 13px;
	margin-left: 20px;
}
.box0728 .listBox{
	background: #FFF;
	padding:20px 0;
}
.box0728 .col_r{
	width: 182px;
	overflow: hidden;
	padding-right: 0;
}
.box0728 .cor_l{
	width: 383px;
	margin-right: 23px;
	padding-left: 0;

}
.box0728 .cor_c{
	width: 402px;

}
.box0728 .textList li{
	background: url(http://www.laohu.com/_s/v3/textList0728.png) 0 12px no-repeat;
	padding-left: 10px;
}
.box0728 h3.f14{
	color:#8e063f
}
.box0728 .slideNav{
	text-align: center;
	margin-top: 10px;
}
.box0728 .slideNav span{
	display: inline-block;
	width: 26px;height: 15px;
	background: url(http://www.laohu.com/_s/v3/slide0728.png) 0 50% no-repeat;
	cursor: pointer;
	transition:all .3s;
	margin:0 3px;
}
.box0728 .slideNav span.active,.box0728 .slideNav span:hover{
	background-position: -30px 50%;
}
.box0728 .slideBox{
	overflow: hidden;
	width: 402px;

}
.box0728 .slideBox .slideCnt0728{
	
	
	height: 122px;
	overflow: hidden;
}
.box0728 .slideBox dl{
	width: 400px;
	height: 120px;
	overflow: hidden;
	border:1px solid #eaeaea;
	background: #fafafa;
	float: left;
}
.box0728 .slideBox dd{
	margin: 5px 10px 0 170px;
	height: 110px;
	overflow: hidden;
	color:#7f7f7f;
	font-size: 12px;
}
.box0728 .slideBox h4 a{
	color:#333333
}
.box0728 .slideBox h4{
	margin-bottom:3px;
}

/** 0728 End  **/